EESchema Schematic File Version 4
EELAYER 30 0
EELAYER END
$Descr A3 16535 11693
encoding utf-8
Sheet 1 8
Title "Prüfstand"
Date "2020-01-30"
Rev "V01"
Comp "HTWG"
Comment1 ""
Comment2 ""
Comment3 ""
Comment4 ""
$EndDescr
$Sheet
S 7000 1300 1600 1200
U 5E3DFA69
F0 "Powersupply" 50
F1 "Powersupply.sch" 50
$EndSheet
$Sheet
S 3750 5600 1550 1200
U 5E4064E1
F0 "Encoder" 50
F1 "Encoder.sch" 50
$EndSheet
$Sheet
S 10800 3200 1800 1150
U 5E41EE33
F0 "Brücke1" 50
F1 "Brücke1.sch" 50
$EndSheet
$Sheet
S 3750 3100 1600 950 
U 5E4981A1
F0 "Drehmoment" 50
F1 "Drehmoment.sch" 50
$EndSheet
$Sheet
S 3750 4350 1600 950 
U 5E57221F
F0 "Temperatur" 50
F1 "Temperatur.sch" 50
$EndSheet
$Sheet
S 10800 5450 1800 1150
U 5E3BFBEE
F0 "Brücke2" 50
F1 "Brücke2.sch" 50
$EndSheet
$Sheet
S 6050 2900 3750 4150
U 5E3EDE90
F0 "Launchpad" 50
F1 "Launchpad.sch" 50
$EndSheet
$Comp
L Mechanical:MountingHole H1
U 1 1 5E6E87B6
P 6150 7300
F 0 "H1" H 6250 7346 50  0000 L CNN
F 1 "MountingHole" H 6250 7255 50  0000 L CNN
F 2 "MountingHole:MountingHole_4.3mm_M4_DIN965_Pad" H 6150 7300 50  0001 C CNN
F 3 "~" H 6150 7300 50  0001 C CNN
	1    6150 7300
	1    0    0    -1  
$EndComp
$Comp
L Mechanical:MountingHole H3
U 1 1 5E6E8EB7
P 6850 7300
F 0 "H3" H 6950 7346 50  0000 L CNN
F 1 "MountingHole" H 6950 7255 50  0000 L CNN
F 2 "MountingHole:MountingHole_4.3mm_M4_DIN965_Pad" H 6850 7300 50  0001 C CNN
F 3 "~" H 6850 7300 50  0001 C CNN
	1    6850 7300
	1    0    0    -1  
$EndComp
$Comp
L Mechanical:MountingHole H2
U 1 1 5E6E914B
P 6150 7550
F 0 "H2" H 6250 7596 50  0000 L CNN
F 1 "MountingHole" H 6250 7505 50  0000 L CNN
F 2 "MountingHole:MountingHole_4.3mm_M4_DIN965_Pad" H 6150 7550 50  0001 C CNN
F 3 "~" H 6150 7550 50  0001 C CNN
	1    6150 7550
	1    0    0    -1  
$EndComp
$Comp
L Mechanical:MountingHole H4
U 1 1 5E6E950E
P 6850 7550
F 0 "H4" H 6950 7596 50  0000 L CNN
F 1 "MountingHole" H 6950 7505 50  0000 L CNN
F 2 "MountingHole:MountingHole_4.3mm_M4_DIN965_Pad" H 6850 7550 50  0001 C CNN
F 3 "~" H 6850 7550 50  0001 C CNN
	1    6850 7550
	1    0    0    -1  
$EndComp
Text Notes 850  1950 0    79   ~ 16
ToDo\n- 100nF Kondensatoren falscher Footprint\n- Zu wenig 15µF Kondensatoren bestellt, Liste stimmt nicht\n- Keine Verbindung im PCB zum Pin 24 (Spannungsmessung 3,3V???)\n- Falsche Abmessungen der Kühlkörper\n- Stromsensor Motor A, sind die Pins 1 und 2 nicht mit Masseverbunden. \nVermutlich ein Problem der Platine. -> Prüfen oder neu kontaktieren\n- Stromsensor bedarf externer Filterung 200nF zur Glättung.\n- Zusätzlich zwei Stromsensoren für Motorströme einplanen
$EndSCHEMATC
